Loading...
Searching...
No Matches
pbtf2: triangular factor panel, level 2
LAPACK » Linear solve, AX = B » Cholesky: computational routines (factor, cond, etc.)
Collaboration diagram for pbtf2: triangular factor panel, level 2:

## Functions

subroutine | cpbtf2 (uplo, n, kd, ab, ldab, info)
| CPBTF2 computes the Cholesky factorization of a symmetric/Hermitian positive definite band matrix (unblocked algorithm).
subroutine | dpbtf2 (uplo, n, kd, ab, ldab, info)
| DPBTF2 computes the Cholesky factorization of a symmetric/Hermitian positive definite band matrix (unblocked algorithm).
subroutine | spbtf2 (uplo, n, kd, ab, ldab, info)
| SPBTF2 computes the Cholesky factorization of a symmetric/Hermitian positive definite band matrix (unblocked algorithm).
subroutine | zpbtf2 (uplo, n, kd, ab, ldab, info)
| ZPBTF2 computes the Cholesky factorization of a symmetric/Hermitian positive definite band matrix (unblocked algorithm).

## Detailed Description